MHI Automotive climate control Thailand.Co.Ltd - Project progress work #865
Parent project # 765 (Closed): [PJ240056] Auto data correcting system for MCCT

[Documentation] Get requirements of project

24 Dec 2024 20:47 - Kittisak Isarapongporn

Status: Closed Start date: 29 Nov 2024
Priority: Normal Due date: 31 Jan 2025
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 34.00 hours
Finish date: DB skills: MS SQL Server
Programming skills:  Windows/C# OS skills: Windows server
Description

History

#1 - 25 Dec 2024 19:11 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 18 Nov 2025 10:25 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

- Parent task set to #765

19 Dec 2025
